
/* ****************** 1칸 레이아웃  ****************** */

.layout_199731_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199731_ > div:after {content:''; display:block; clear:both;}
.layout_199731_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199731_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199732_ {font-size:0}
.title_199732_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199732_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199732_.style_top p {padding-top:10px}
.title_199732_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199732_.style_right p {padding-right:14px}
.title_199732_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199732_.style_bottom p {padding-bottom:12px}
.title_199732_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199732_.style_left p {padding-left:14px}
.title_199732_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199732_.style_circle1 p {padding-left:18px}
.title_199732_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199732_.style_circle2 p {padding-left:18px}
.title_199732_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199732_ {max-width:1200px;margin-top:10px;}
	.title_199732_ p {font-size:28px}
	.title_199732_.style_top p:before {width:28px}
	.title_199732_.style_right p:before {height:28px}
	.title_199732_.style_bottom p:before {width:28px}
	.title_199732_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_199733_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_199733_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_199733_ p {font-size:16px}

}

/* ****************** 실선  ****************** */

.solid_line_199734_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199734_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199735_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199735_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199735_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199735_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199735_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200026_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200026_ > div:after {content:''; display:block; clear:both;}
.layout_200026_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200026_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200027_ {font-size:0}
.title_200027_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200027_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200027_.style_top p {padding-top:10px}
.title_200027_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200027_.style_right p {padding-right:14px}
.title_200027_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200027_.style_bottom p {padding-bottom:12px}
.title_200027_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200027_.style_left p {padding-left:14px}
.title_200027_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200027_.style_circle1 p {padding-left:18px}
.title_200027_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200027_.style_circle2 p {padding-left:18px}
.title_200027_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200027_ {max-width:1000px;margin-top:10px;}
	.title_200027_ p {font-size:20px}
	.title_200027_.style_top p:before {width:20px}
	.title_200027_.style_right p:before {height:20px}
	.title_200027_.style_bottom p:before {width:20px}
	.title_200027_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200034_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200034_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200034_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200034_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200034_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트 박스  ****************** */

@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__295304__ {padding:20px; background:#446899;}
.textarea__295304__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__295304__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__295304__ {padding:25px 30px;}
	.textarea__295304__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__295304__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__295304__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:20px; opacity:.3;padding-right:30px}
	.textarea__295304__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:20px; opacity:.3;padding-left:30px}
}

@media all and (min-width:1024px){
	.textarea__295304__ {padding:15px;}
	.textarea__295304__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__295304__ .cont > span {padding:0 35px;}
	.textarea__295304__ .cont .first_text:before {top:-5px; left:0; font-size:20px;}
	.textarea__295304__ .cont .last_text:before {right:0; bottom:-5px; font-size:20px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200035_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200035_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200035_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200035_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200035_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_200041_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_200041_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_200041_ p {font-size:16px; font-weight:bold;}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200042_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_200042_ > div {padding:20px;background:#dff2f5;}
.layout_200042_ > div:after {content:''; display:block; clear:both;}
.layout_200042_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200042_ {min-width:920px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200043_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200043_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_200044_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_200044_ * {box-sizing:border-box;}
.img_ratio_200044_ a {display:block; text-decoration:none;}
.img_ratio_200044_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_200044_ {width:876px;}
}
@media \0screen{
	.img_ratio_200044_ {width:876px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200045_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200045_ > div:after {content:''; display:block; clear:both;}
.layout_200045_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200045_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200049_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200049_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200049_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200049_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200049_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200046_ {font-size:0}
.title_200046_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200046_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200046_.style_top p {padding-top:10px}
.title_200046_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200046_.style_right p {padding-right:14px}
.title_200046_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200046_.style_bottom p {padding-bottom:12px}
.title_200046_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200046_.style_left p {padding-left:14px}
.title_200046_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200046_.style_circle1 p {padding-left:18px}
.title_200046_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200046_.style_circle2 p {padding-left:18px}
.title_200046_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200046_ {max-width:1000px;margin-top:10px;}
	.title_200046_ p {font-size:20px}
	.title_200046_.style_top p:before {width:20px}
	.title_200046_.style_right p:before {height:20px}
	.title_200046_.style_bottom p:before {width:20px}
	.title_200046_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200048_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200048_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200048_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200048_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200048_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200052_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200052_ p {font-size:15px}
}

/* ****************** 표 2.0  ****************** */

.table_200053_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_200053_ * {box-sizing:border-box;}
.table_200053_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_200053_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_200054_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200054_ > div:after {content:''; display:block; clear:both;}
.layout_200054_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200054_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200057_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200057_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200057_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200057_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200057_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200055_ {font-size:0}
.title_200055_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200055_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200055_.style_top p {padding-top:10px}
.title_200055_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200055_.style_right p {padding-right:14px}
.title_200055_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200055_.style_bottom p {padding-bottom:12px}
.title_200055_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200055_.style_left p {padding-left:14px}
.title_200055_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200055_.style_circle1 p {padding-left:18px}
.title_200055_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200055_.style_circle2 p {padding-left:18px}
.title_200055_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200055_ {max-width:1000px;margin-top:10px;}
	.title_200055_ p {font-size:20px}
	.title_200055_.style_top p:before {width:20px}
	.title_200055_.style_right p:before {height:20px}
	.title_200055_.style_bottom p:before {width:20px}
	.title_200055_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200056_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200056_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200056_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200056_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200056_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200059_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200059_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200063_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_200063_ > div {padding:20px;background:#dff2f5;}
.layout_200063_ > div:after {content:''; display:block; clear:both;}
.layout_200063_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200063_ {min-width:920px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200065_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200065_ p {font-size:15px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200066_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200066_ > div:after {content:''; display:block; clear:both;}
.layout_200066_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200066_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200068_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200068_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200068_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200068_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200068_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200069_ {font-size:0}
.title_200069_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200069_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200069_.style_top p {padding-top:10px}
.title_200069_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200069_.style_right p {padding-right:14px}
.title_200069_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200069_.style_bottom p {padding-bottom:12px}
.title_200069_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200069_.style_left p {padding-left:14px}
.title_200069_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200069_.style_circle1 p {padding-left:18px}
.title_200069_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200069_.style_circle2 p {padding-left:18px}
.title_200069_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200069_ {max-width:1000px;margin-top:10px;}
	.title_200069_ p {font-size:20px}
	.title_200069_.style_top p:before {width:20px}
	.title_200069_.style_right p:before {height:20px}
	.title_200069_.style_bottom p:before {width:20px}
	.title_200069_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200067_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200067_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200067_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200067_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200067_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200072_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_200072_ > div {padding:20px;background:#dff2f5;}
.layout_200072_ > div:after {content:''; display:block; clear:both;}
.layout_200072_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200072_ {min-width:920px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_200074_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_200074_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_200073_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_200073_ * {box-sizing:border-box;}
.img_ratio_200073_ a {display:block; text-decoration:none;}
.img_ratio_200073_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_200073_ {width:876px;}
}
@media \0screen{
	.img_ratio_200073_ {width:876px;}
}
